uuid: bddd082b-cf93-4461-b9e3-b044d6a409b8
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
